Loading...
Searching...
No Matches
RestClient Namespace Reference

the RestClient namespace contains all the objects in the RestClient module More...

## Classes

struct | AuthCodeInfo
| Hash to use for generating authorization code requests. More...
class | RestClient
| this class provides the REST client API More...
class | RestConnection
| class for REST HTTP connections; returns RestClient::RestClient objects More...
class | RestPingPollOperation
| REST ping polling I/O class with OAuth2 authentication. More...

## Detailed Description

the RestClient namespace contains all the objects in the RestClient module